/* ------------------------------------ Formatting Tags -------------------------------------- */
body {
background: linear-gradient(to right, #07537b 0%,#d1edf0 50%,#07537b 100%); 
font-size:.9em
}
/* --------- H Tags ------------ */
/* -- How to use -- */
/* call "<H1 id="Top">" in html and here in css reference as H1#Top {color:blue;}  */
/* or with class "<H1 class="Top">" in html and here in css ref as H1.Top {color:blue;} */
h1#Title {font-weight: bold;
text-transform: uppercase;
color: #c60;
}
h2, h3 {
text-transform: none;
font-weight: bold;
font-family: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
font-stretch: condensed;
color: #c60;
font-size: 2.5em;
padding-bottom: 0.2em;
margin:.5em 0;
line-height: 1em;
}
h3 {font-size:1.4em}
h4 {font-weight:bold}
/* -------- End of H Tags ------ */
/* -------- P Tags ------------- */
.PHeading {
    margin-top: 1em;
    margin-bottom: 2em;
}
p {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
}
/* -------- End of P Tags ------ */
/* -------- Link/a/a href Tags - */
.link {
border: 1px solid gray; 
border-radius: 5px; 
padding: 0.5em;
text-decoration: none;
background-color: lightgrey;
color: #000;
}
/* -------- End of Link Tags --- */
/* -------- Boxes -------------- */
.RightBoxNoBorder {
width:285px; 
float:right; 
margin: 0 0 10px 10px; 
border:1px solid #D0D0D0; 
text-align:center; 
padding:3px
}
/* -------- End of Boxes ------- */
/* -------- Footer section ----- */

footer {
color:#ffffff;
text-align:center;
padding-top:18px;
box-shadow: inset 0 10px 6px -6px black;
line-height:2.5;
background-color: #014E77;

}
.rgba footer {
color: rgba(255, 255, 255, 0.85);
}

footer a, footer a:hover, footer a:visited {
color:#fff;
}
footer div {
padding-bottom:0.8em;
}
footer a {
padding:2px 1.4%;
margin-right:8px;
background-color: rgba(255, 255, 255, 0.15);
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
white-space: nowrap;
}
/* -------- End of footer section - */
div.MainBodyContainer {
border-left:0px; 
border-right:0px;
background-color: #FFFFFF;
width: 80%; 
margin: auto;
}
div.toplogoarea {
background-color: #DBEEF4; 
color:#aaa;
}
#MainBodyContainerPopup {
background: #FFFFFF !important;
border-left:0px; 
border-right:0px;
border-top:0px;
background-color: #FFFFFF;
width: 100% !important;; 
margin: auto;
padding:10px 10px 10px 10px;
}
.TableTight table,.TableTight td{
padding:0px 0px 0px 0px;
margin:0px,0px,0px,0px;
}
.SearchCriteria {
border:1px #aaa solid;
width:180px;
padding: 0px 0px 0px 0px;
}
table.formlayout td select {
padding: 0px 0px 0px 0px !important;
margin: 0px 0px 0px 0px !important;
width: 180px !important;
}
table.formlayout td {
padding: 0px 0px 0px 0px !important;
margin: 0px 0px 0px 0px !important;
}
table.formlayout {
margin: 0px 0px 5px 0px;
}
td {
padding: 0px 0px 0px 0px;
}
table.SelectList {
padding: 0px 0px 0px 0px;
margin:0,0,0,0;
}
.MedSupHead {
text-align:center;
background-color:#E2E2E2;
}
.MedSupHead th {
width:75px;
margin: 5px 5px 5px 5px ;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 1em;
}
.MedSupRow {
border-left: 1pt solid black; 
border-right: 1pt solid black;
}
.MedSupRowAlt {
border-left: 1pt solid black; 
border-right: 1pt solid black;
background-color: #F8F8F8;
}
.MedSupRowLast {
border-left: 1pt solid black; 
border-right: 1pt solid black;
border-bottom: 1pt solid black;
}
.MedSupRow td,.MedSupRowLast td {
padding: 5px 5px 5px 5px ;
margin: 5px 5px 5px 5px ;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 0.8em;
}
.MedSupRowAlt td,.MedSupRowLast td {
padding: 5px 5px 5px 5px ;
margin: 5px 5px 5px 5px ;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 0.8em;
}
.MedSupTable {
border: 1pt solid black !important;
margin: 35px 35px 35px 35px !important;
}
.PrinterBody {
background: #FFFFFF !important;
font-size:.9em
}
.altrow {
background-color: #F8F8F8;
}
#ltc_data  {
text-align:center;
}